From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 October 2007<P>

baby rose~<BR>
<BR>
You are far too kind! I am quite honored that I'd be your muse, in any respect.  That is a lovely compliment, indeed!!  I'm glad that you liked the piece; I want to write something a little different...something just a hair below the surface, ya know?  Anyway, glad that you liked!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 17 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.16.16.17.10405">An October Song</a>: This is really lovely.
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 17 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.17.12.12.9157">Don't Know What to Sing</a>:<BR>
 You will learn to sing again when the perfect time is right,that I promise you,she would want you too and I know cj that she can hear you,that I truly do believe. Mothers have that unbreakable bond with their daughters as you well know and it surpasses even what we consider finalities or just frozen spots where time seems to stand still for us and we reach a crossroads, it could go one way or the other. I know though that god shall help you find your voice and when it comes it will be beautiful and hopefully the very first melody she hears when she awakens because I am sure that she would want it no other way.<BR>
<BR>
   xoxoxo Baby
<HR>